the errno handling module for lua.

$ luarocks install errno

Versions

0.3.0-143 days ago2,222 downloads
0.2.1-151 days ago2 downloads
0.2.0-155 days ago81 downloads
0.1.0-186 days ago229 downloads

Dependencies

error >= 0.8.0
lua >= 5.1

Dependency for

basedir, bufio, chdir, evm, exec, fork, fstat, getcwd, gpoll, io-tofile, iovec, io-wait, libpq, llsocket, mkdir, mkstemp, net, net-http, opendir, pipe, realpath

Manifests